#ifndef __USERSDB__
#define __USERSDB__

int UDB_setmaxemailsize( int maxsize );
int UDB_getmaxemailsize( void );
int UDB_search( char *fname, char *sender, char *receiver );
int UDB_userblock( void );

#endif